Banshee.Services 1.3.1.0 System.Object To be added. To be added.
- Property
  1.3.1.0
  System.Nullable<System.Boolean> To be added. To be added. To be added.
- Property
  1.3.1.0
  Banshee.MediaProfiles.ProfileConfiguration To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void `` To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Collections.Generic.IList<System.String> To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Property
  1.3.1.0
  Banshee.MediaProfiles.Pipeline To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void `` To be added. To be added. To be added.